How to remove libghc-entropy-dev from Debian 9 (Stretch)